Subject: Re: Problem with new-cygwin.dll.gz - Not here there isn't
From: [email-masked] (Guy Gascoigne - Piggford)

7 Apr 1998 08:39:38 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

At 04:05 AM 4/6/98 -0700, Geoffrey Noer wrote:
>Peter Baker wrote:
>> 
>> On Fri, 3 Apr 1998, Peter Kuehn wrote:
>> 
>> > yes there is (even if Geoffrey won't believe it :-(
>
>I would be happy to replace the archive if it's genuinely corrupted.
>It does seem that a lot of people have downloaded and installed
>b19.1 without having problems, so at this point I'm not inclined
>to think this is the problem...

Well I just downloaded it (again) without any problems at all.

gzip expanded it without any complaints (as doesd WinZIP).  More to the
point once it's expanded the resulting .dll works just fine.

Guy

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".